Jump to content

shamon

Members
  • Posts

    774
  • Joined

  • Last visited

Everything posted by shamon

  1. bonjour,sera-t-il aisé "d'upgrader" de la 1.5 à la 1.6 ? Est ce que les modules/thèmes resteront compatibles ? merci
  2. le soucis se résout comme suit : http://www.skyminds.net/resoudre-lerreur-http-406-not-acceptable/ mais c'est un pansement pas un médicament puisque cela rend la boutique vulnérable ?
  3. j'ai un soucis avec la 1.5.5...si je veux faire un changement j'ai une page blanche avec une erreur 406.Planet Hoster m'affiche que c'est une faille de sécurité ? Est ce que qq1 d'autre a ce problème ? merci nb : je précise que c'est une instal' propre et pas une mise à jour
  4. Bonjour, j'ai un soucis avec la 1.5.5...si je veux faire un changement j'ai une page blanche avec une erreur 406.Planet Hoster m'affiche que c'est une faille de sécurité ? Est ce que qq1 d'autre a ce problème ? merci
  5. donc ça n'existe pas encore pour presta ? un ordre d'idée de prix ? merci
  6. bonjour, je suis à la recherche d'un module qui permette de répondre à des questions avant d'arriver au formulaire de contact finale. En effet,on perd un temps fou à recevoir des emails de clients pour des questions où les réponses sont déjà sur le site...donc le but serait qu'il choisisse quel type de question il souhaite poser et suivant la demande soit cela le renvoit à une réponse qui se trouve sur le site,soit au formulaire de contact. Par exemple dernièrement j'ai commandé chez cdiscount et j'avais une question sur le délai de livraison d'un produit (il informait que j'allais le recevoir bientôt en relais colis alors que déjà reçu par la poste) et bien cela m'a ammené directement à une info qui me disait en gros "patience votre colis est en cours de livraison,le délai annoncé n'est pas dépassé" et donc pas possible d'envoyer un email merci* (pour presta 1.5)
  7. visiblement plusieurs ont déjà fait des remarques au sujet de ce post.donc pas grand chose à ajouter si ce n'est que je suis etonnée face à un si grand entousiasme soudain,d'autant que si de mon côté la 1.5.0.17 semblait pas mal,la 1.5.1 pose qqs soucis. sinon en 1.4 on utlise so colissimo et mondial,pas en OPC par contre
  8. moi je suis partagée.Quand on parle de version gratuite j'ai du mal à trouver normal que l'on doive payer 149 € les 45min pour un problème "de base" je veux dire qqch qui touche tout le monde quoi ! C'est gratuit ou ça ne l'est pas ? S'il faut payer il faut le dire
  9. moi si la Poste indique que c'est livré je ne rembourse pas. Déjà 1 fois j'ai fait un second envoi car au bout de 2 semaines le statut du colis était toujours comme n'étant pas pris en compte donc je me suis dt qu'il avait été perdu ,la cliente m'a bien pourrit sur facebook en plus. Et au final elle a reçu les 2 colis,pas de remerciement,pas d'excuse
  10. pour nous la 1.5.1 ne marche pas. -ajout au panier impossible -boutique très lente -page blanche front office redevenu ok qd module stat live désactivé -page modules qui devient blanche qd on touche à un module,obligé d'actualiser la page tout ça découvert en qqs minutes...du coup on retourne en 1.5.0.17...
  11. c'est ennuyeux mais pour moi si c'est écrit livré c'est livré...
  12. si c'est comme les forums type forumactif avec l'ip on peut relier les divers comptes.... sinon c'est toujours pour le 4 octobre la mise à jour ? merci
  13. oui comme dit Atch,bizarrement ce module est pour rendre un module 1.5 compatible avec la 1.4 et pas l'inverse
  14. de ce que j'ai compris il ne marche que sur la 1.4 pour faire fonctionner sur cette version des modules qui sont normalement pour la version 1.5. je trouve que le contraire aurait été plus logique mais bon
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More